[Details]
Name=Vitato Video Downloader Pro Portable
AppId=VitatoVideoDownloaderProPortable
Publisher=Vitato
Homepage=http://www.vitato.com
Category=Internet
Description=YouTube Downloader.
Language=English

[Version]
PackageVersion=3.32.2.0
DisplayVersion=3.32.2

[Control]
Icons=3
Start=VitatoVideoDownloaderProPortable.exe
Start1=VitatoVideoDownloaderProPortable.exe
Name1=Vitato Video Downloader Pro Portable
Start2=VitatoVideoConverterProPortable.exe
Name2=Vitato Video Converter Pro Portable 
Start3=VitatoVideoPlayerPortable.exe
Name3=Vitato Video Player Portable
